.elementor-element-7f97770 {
margin-left: -5px!important;
		margin-right: -5px!important;
		padding-left: 20px;
		padding-right: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}
.listing-footer {
margin-top:20px;float:left;width:100%;margin-bottom:10px
}
.login_bottom {
content: '\f472';
}
.redes-sociais_header {
background-color: orange;
  -ms-name: "";
  -ms-color:"Gold";
}
.header-inner {
display:none
}
.avia-menu {
display:block;
	float:none;
	clear:both;
}
.rev_slider {
font-size:14px;font-weight:bold;color:#0082cb;
}
.col-2 {
display:none
}
.ta_c {
content: "\f000";
}
.et-tail {
color: #ffffff !important;
	text-shadow: none !important;
}
.thrv-leads-widget {
border-radius:0; border:none;
}
.e329eedv2 {
display: block;
    margin: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
}
.field-type-text-with-summary {
margin-bottom:3px
}
#descriptionRecommend {
color: #444;
	background-color: #f8f8ff;
}
.elementor-widget-tabs {
background-position:-224px -128px
}
.mailmunch-forms-before-post {
color:#C8A64B
}
.post-header {
color:white; background:red;
}
.view-display-id-block {
border-left: 17px solid #FFF;
    margin-left: 39px;
}
#comment-form {
opacity: 1;
	top: 3%;
	visibility: visible;
}
#facebook-panel {
background: url(../images/menu_level1_item_current.png) 0 0 no-repeat;
}
.thumb-wrapper {
display:none;
}
.bg_ge_sch {
font-size:83.3%; color:yellow; font-family:sans-serif; text-decoration:none;
}
.item_txt {
background:url(images/cross-8.png) center;
  display:block;
  text-indent:-9999px;
  width:8px;
  height:8px;
  position:absolute!important;
  right:10px;
  top:50%;
  margin-top:-4px;
  opacity:0.4;
  cursor: pointer;
}
.wodupe {
margin:0 0 10px;
}
.mi-rev-button {
display:inline;
}
.w185b4p5 {
color: #c4c4c4;
}
.header--thin {
right:0; text-indent: -999em; width: 50px; height: 50px; background: url(../img/bg-arrows.png) top right no-repeat;
}
.Parking-outerbox_35Sc9 {
width:18px;height:12px;position: relative; top: 1px;
}
.datex {
border:5px solid #ccc;width:70px;height:70px
}
.panel-header-blue {
content: '\f208';
}
.fauxcolumn-inner {
padding: 0
}
.footer-copyright {
background: transparent url(../images/style1/typography/open1.png) no-repeat left top;
}
.xans-product-detail {

}
.sd-like {
display: block;
}
.view-id-box_most {
content: "\f231";
}
.cff-wrapper {
content: '\e814';
}
#footer-3 {
position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
.tabct {
font-size: 12px;
}
.artl-nav {
width: 50%;
}
#calendar_wrap {
height:245px;
}
.related_posts {
border:solid 1px #E4E4E4;
	padding: 10px 10px 10px 15px;
	OVERFLOW: auto;
	font-size:12px;
	color:#3E3E3E;
	background-image:url(../img/bg_bottom.png);
	background-repeat:repeat-x; 
	background-position:bottom;
}
.nav-prev-and-next {
background-position: -80px -192px;
}
.muja {
color:#555;text-decoration:none;background-color:#e5e5e5;-webkit-box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);-moz-box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);box-shadow:inset 0 3px 8px rgba(0,0,0,0.125)
}
.cate-list {
border:none;
}
.call_area {
border-bottom:1px solid #e1e1e1;margin-bottom:20px;padding-bottom:0
}
.site-description {
background: #DF6F00;
	color: #FFFFFF;
	float: right;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 10px;
	margin-top: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#clubshopwikilb {
float: left;
    width: 100%;
    overflow: auto;
}
.middle-two {
margin-top: 10px;
}
.elementor-element-43aa1e90 {
font-size: 14px;
	padding: 8px 14px 9px;
}
.has-products {
content: '\f424';
}
.footer-first {
position:relative
}
.wrap_header {
margin-left:10px
}
.ads_container {
display: inline-block;
	width: 60px!important;
	vertical-align: middle;
	margin-bottom: 0;
}
.content-container {
margin-left:-40em!important;width:80em!important;
}
.g_deal_tab {
display: inline-block;
}
.d150k0lo5 {
border: none;
	padding: 4px 10px;
	background: #162C40;
	color: #FFFFFF;
	font-size: 1.1em;
}
.homepage_top_callout_btntop {
content:"\e098"
}
#summary7073254803878888329 {
display:none;
}
.recipeInstructions {
color:#eee
}
.homepage_mycarousel {
color:#777;text-shadow:none
}
.cli-modal {
border-bottom: none
}
.ei329ekb5 {
position:static;top:auto;left:auto;display:none;float:none;max-width:none;padding:0;margin:0 15px;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none
}
.item_reivew_tab_menu_wrap {
color : red; text-decoration: underline; color: #F00; background: transparent;
}
.nav-below {
border: 2px solid #398f14;
}
.cookies {
padding:3px;
	color:#CC9933;
	text-decoration:none;
}
.sidenav {
clear:both
}
.fone-top {
content:"\f140"
}
.fashion {
color:#999
}
.prev-posts {
opacity:1; filter:alpha(opacity=100);
}
.footer {
position:absolute;right:245px;margin-top:47px;display:none;padding-top:10px;
}
.post-ratings-loading {
background-color: #ECD5D8;
	background-image: none;
}
.post-likes-widget-placeholder {
display: none;
}
#BlogList1 {
max-width: 95%;
}
#footerContent {
margin: 10px 0 0 0;
	font-size: 14px;
	font-style: italic;
}
.no-comments {
background-image: url(../images/pinterest.jpg );
}
.modal-body {
background: url(images/control-panel-colorpicker.png) no-repeat; width: 18px; height: 19px; display: block; float: right;
}
.fw1854lo3 {
border: 2px solid #ff0000;
}
#reply_star_info_2901 {
display:block;clear:left;padding-bottom:1.0em
}
#msg_45069_quick_mod {
margin-left: 30px;
    display: block;
    font-weight: bold;
    padding-top: 5px;
}
.inner-container {
width:100%; max-width:inherit;
}
.page_middle_part_border {
display:none;
}
.span8 {
background-image:url(../images/icon_facebook.png)
}
#HTML22 {
float:left; 
		width:33%;
}
#twitter-inside {
clear: both;
}
.views-field-title {
background-color: #fff4f4;
}
.pagetitle {
background-image: url(../images/typography/bullet10.png);
}
.mgContent {
font-size:30px;
    font-weight: light;
    text-shadow: none;
}
.display-table {
display:block;width:350px;height:160px;margin:0;
}
.tablet_50 {
color:#009900;font-weight:bold
}
.hide {
outline: 0;
}
.procedure {
/* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.keyImg {
content:"\f460"
}
.cli-fade {
padding: 0 0 24px;
}
.elementor-widget-wrap {
text-decoration: none;
	color:#286583;
}
#ctl00_ucmenu_divReg {
background:url(http://s1.pji.nu/g/style/facebox/br.png)
}
.elementor-widget-image-box {
content: "\e172";
}
.e329iekb2 {
width:100%;
	position:relative;
	padding:0;
	overflow:hidden;
}
.fxb-basis-auto {
BACKGROUND-COLOR: #CCCC00; MARGIN-LEFT:-655px; MARGIN-TOP:1px; BORDER: #808080; PADDING: 1px; Z-INDEX: 1; VISIBILITY: hidden; OVERFLOW: hidden; POSITION: absolute
}
.card-header {
color: #555;
  float: right; /* LTR */
  padding-left: 0.25em; /* LTR */
  clear: right; /* LTR */
}
.fr-view {
background-image: url('images/flowerforyou.gif'); width: 24px; height: 16px;
}
.tuqogef {
background:#21759b;color:#fff;text-shadow:none;display:inline;padding:2px 5px;font-size:10px;font-weight:bold;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px
}
.send-box {
color:#222222;
}
.comment-metadata {
border-color: #000;
}
.myebay-sprite {
color: #1C6B8B !important;font-weight: bold !important;font-style: italic !important;
}
#featured_nav {
position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('../images/fancybox.png') -40px 0;cursor:pointer;z-index:111103;display:none
}
.visual-inner {
display: inline;
}
#contact {
width:100%!important;
}
#Accordion2 {
padding:0 .5em
}
#outer-wrapper {
font-size: 12px;
	padding: 10px;
	overflow: hidden;
}
